* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: sans-serif;
}

#main-1 {
  background-image: url(../assets/svg/hero\ background.svg);
  background-size: cover;
}

.container {
  max-width: 100%;
  width: 1350px;
  margin: 0 auto;
  position: relative;
  padding: 30px 0;
}

ul {
  list-style: none;
}

a {
  display: inline-block;
  text-decoration: none;
  color: black;
}

p {
  font-family: "Poppins", serif;
  font-size: 16px;
  font-weight: 300;
}

h1 {
  font-size: 52px;
  font-weight: 500;
}

h1 span {
  font-weight: 900;
}

h2 {
  font-size: 32px;
  font-weight: 500;
}

h2 span {
  font-weight: 900;
}

h3 {
  font-size: 28px;
  font-weight: 500;
}

h3 span {
  font-weight: 900;
}

h4 {
  font-size: 24px;
}

h5 {
  font-size: 20px;
}

h6 {
  font-size: 18px;
}

img {
  display: inline-block;
}

button {
  transition: 0.3s;
}

button:hover {
  transform: scale(1.05);
}

button:active {
  transform: scale(1.1);
}

#btn1 {
  background-color: #FD6036;
  border: none;
  padding: 16px 30px;
  border-radius: 30px;

  font-weight: 800;
  font-size: 18px;
  color: #fff;
}

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 170px;
}

header .navbar {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 45px;
  margin-right: 190px;
}

header .navbar li a {
  font-weight: 700;
  font-size: 18px;
}

header .navbar li a:hover {
  transform: scale(1.05);
}

header .navbar li .active {
  font-weight: 900;
  font-size: 18px;
  color: #FD6036;
  transform: scale(1.05);
}

header .header-btns {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
}

header .header-btns .log {
  font-weight: 700;
  font-size: 18px;
  transition: 0.3s;
}

header .header-btns .log:hover {
  transform: scale(1.05);
  border-bottom: 2px solid black;
}

header .header-btns .membership {
  padding: 16px 30px;
  border-radius: 30px;
  background-color: #FD6036;
  border: none;

  font-weight: 800;
  font-size: 18px;
  color: #fff;
}

header .header-btns .membership:hover {
  transform: scale(1.05);
}

header .header-btns .membership:active {
  transform: scale(1.1);
}

.hero {
  display: flex;
  align-items: center;
  justify-content: flex-start;
}

.hero .text {
  max-width: 750px;
}

.hero .text h1 {
  font-weight: 500;
  font-size: 56px;
  margin-bottom: 25px;
}

.hero .text h1 span {
  font-weight: 900;
}

.hero .text p {
  font-weight: 300;
  font-size: 16px;
  max-width: 530px;
  margin-bottom: 35px;
}

.hero .text .hero-btns {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 20px;
  margin-bottom: 50px;
}

.hero .text .hero-btns button {
  padding: 16px 30px;
  border-radius: 30px;

  font-weight: 800;
  font-size: 18px;
}

.hero .text .hero-btns .listening {
  background-color: #FD6036;
  border: none;
  border: 2px solid #FD6036;
  color: white;
}

.hero .text .hero-btns .video {
  border: 2px solid #FD6036;
  color: #FD6036;
  background-color: transparent;
  display: flex;
  align-items: center;
  padding: 16px 25px;
  gap: 10px;
}

.hero .text .statics {
  width: max-content;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 50px;
  margin-bottom: 100px;
  grid-row-gap: 0px;
}

.hero .text .statics h2 {
  font-weight: 900;
  font-size: 40px;
}

.hero .text .statics p {
  font-weight: 400;
  font-size: 22px;
}

.hero .img-part {
  right: 200px;
}


.hero .img-part .brown {
  position: absolute;
  background-color: #e3d5c5;
  border-radius: 0 0 0 150px;
  width: 300px;
  height: 700px;
  right: calc(40px + 290px);
  top: 0;
  background-image: url(../assets/svg/podcast\ manager\ absolut.svg);
}

.hero .img-part .brown .brayan {
  position: absolute;
  bottom: 0;
  border-radius: 0 0 0 150px;
}

.hero .img-part .brown h3 {
  font-weight: 500;
  margin-top: 65px;
  margin-left: 30px;
  font-size: 28px;
}

.hero .img-part .brown h3 span {
  font-weight: 900;
}

.hero .img-part .brown p {
  font-weight: 400;
  font-size: 16px;
  margin-left: 30px;
}

.hero .img-part .brown .player {
  position: absolute;
  top: 450px;
  z-index: 2;
  left: -160px;
}

.hero .img-part .brown .round {
  border-radius: 50%;
  border: 15px solid #fff;
  width: 150px;
  height: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #FD6036;
  flex-direction: column;
  position: absolute;
  bottom: -75px;
  z-index: 2;
  left: 130px;
}

.hero .img-part .brown .round h3 {
  font-weight: 900;
  text-align: center;
  margin: 0;
  font-size: 28px;
  color: #fff;
}


.hero .img-part .brown .round p {
  font-weight: 300;
  font-size: 14px;
  line-height: 129%;
  text-align: center;
  margin: 0;
  color: #fff;
}

.hero .img-part .grey {
  position: absolute;
  background-color: #dce1e2;
  border-radius: 0 150px 0 0;
  width: 300px;
  height: 600px;
  right: 0;
  bottom: 0px;
  background-image: url(../assets/svg/expert\ podcaster\ absolut.svg);
  background-size: cover;
}

.hero .img-part .grey h3 {
  font-weight: 500;
  margin-top: 65px;
  margin-left: 30px;
  font-size: 28px;
}

.hero .img-part .grey h3 span {
  font-weight: 900;
}

.hero .img-part .grey p {
  font-weight: 400;
  font-size: 16px;
  margin-left: 30px;
}

.hero .img-part .grey .expert {
  margin-left: -35px;
  position: absolute;
  bottom: 0;
}

.podcast {
  z-index: 2;
  position: absolute;
  top: 190px;
  right: 0;
}

#main-2 {
  background-color: #FD6036;
}

.section-1 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 0;
}

.section-1 img {
  opacity: 0.2;
}

.section-1 img:hover {
  opacity: 1;
}

.section-1 img:active {
  opacity: 1;
  transform: scale(1.05);
}

.section-2 {
  display: flex;
  align-items: center;
  margin-top: 120px;
  justify-content: space-between;
  margin-bottom: 60px;
}

.section-2 h1 {
  font-weight: 500;
  max-width: 545px;
}

.section-2 span {
  font-weight: 900;
}

.section-2 p {
  font-weight: 300;
  max-width: 454px;
}

.section-2 button {
  background-color: #FD6036;
  border: none;
  border: 2px solid #FD6036;
  color: white;
  padding: 16px 30px;
  border-radius: 30px;

  font-weight: 800;
  font-size: 18px;
  color: #fff;
}

.blur {
  width: 362px;
  height: 362px;
  border-radius: 50%;
  background-color: #FD6036;
  filter: blur(250px);
  position: absolute;
  left: -450px;
  z-index: -1;
}


.section-3 ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 80px;
  /* gap: 30px; */
}

.blur1 {
  position: absolute;
  width: 262px;
  height: 262px;
  border-radius: 50%;
  background-color: #FD6036;
  filter: blur(250px);
  right: -80px;
  z-index: -1;
}

.section-3 ul li {
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 45px;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
  transition: 0.5s;
  width: 430px;
}

.section-3 ul li:hover {
  background-color: #E3D5C5;
  background-image: url(../assets/svg/hover\ back.svg);
  background-repeat: no-repeat;
}

.section-3 ul li .imgdiv {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.section-3 ul li .imgdiv .info-player {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 35px;
}

.section-3 ul li .imgdiv .info-player p {
  font-weight: 500;
  font-size: 12px;
}

.section-3 ul li a {
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.section-3 ul li a ion-icon {
  color: #FD6036;
  width: 18px;
  height: 18px;
}

.section-3 ul li h3 {
  font-weight: 500;
  font-size: 28px;
  margin-bottom: 20px;
}

.section-3 ul li h3 span {
  font-weight: 900;
}

.section-3 ul li .length-and-date {
  display: flex;
  width: 100%;
  align-items: center;
  gap: 20px;
}

.section-3 ul li .length-and-date p {
  display: flex;
  align-items: center;
  gap: 8px;
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 25px;
}

.section-3 ul li .length-and-date ion-icon {
  color: #FD6036;
  width: 18px;
  height: 18px;
}

.line {
  width: 100%;
  height: 1px;
  background-color: #D2D2D2;
}

.section-3 ul li .subcribe {
  font-weight: 800;
  font-size: 22px;
  color: #fd6036;
  width: max-content;
}

.section-3 ul li .subcribe:hover {
  text-decoration: underline;
  text-decoration-skip-ink: none;
}

#section-4 {
  background-image: url(../assets/svg/s4-bg.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.section-4 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 145px;
}

.section-4 .imgdiv {
  position: relative;
}

.section-4 .imgdiv .girl {
  position: absolute;
  top: -110px;
  left: -50px;
}

.section-4 .text {
  max-width: 615px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.section-4 .text h1 {
  font-weight: 500;
  font-size: 52px;
}

.section-4 .text h1 span {
  font-weight: 900;
}

.section-4 .text p {
  font-weight: 300;
  font-size: 16px;
}

.section-4 .text ul {
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.section-4 .text ul li {
  display: flex;
  align-items: center;
  justify-content: start;
  gap: 10px;
}

.section-4 .text ul li ion-icon {
  color: #FD6036;
}

.section-4 .text button {
  padding: 16px 30px;
  width: max-content;
  border-radius: 30px;
  border: none;
  background-color: #FD6036;
  margin-top: 20px;

  font-weight: 800;
  font-size: 18px;
  color: #fff;
}

.section-5 {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  margin-bottom: 100px;
}

.section-5 h1 {
  font-weight: 500;
}

.section-5 h1 span {
  font-weight: 900;
}

.section-5 p {
  font-weight: 300;
  margin-bottom: 50px;
}

.section-5 ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.section-5 ul li {
  padding: 45px 35px;
  display: flex;
  max-width: 315px;
  flex-direction: column;
  gap: 15px;
  transition: 0.5s;
  border-radius: 15px;
  background-color: #fff;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
}

.section-5 ul li:hover {
  background: #E3D5C5;
  background-image: url(../assets/svg/s5-img-bg.svg);
  background-size: cover;
}

.section-5 ul li img {
  margin-left: -20px;
}

.section-5 ul li .subcribe {
  font-weight: 800;
  font-size: 22px;
  color: #fd6036;
  display: flex;
  align-items: center;
  gap: 10px;
  width: max-content;
}

.section-5 ul li .subcribe:hover {
  text-decoration: underline;
  text-decoration-skip-ink: none;
}

#section-6 {
  background: linear-gradient(180deg, rgba(253, 96, 54, 0.05) 7%, rgba(253, 96, 54, 0.3) 100%);
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  margin-bottom: 150px;
}

#section-6 .bg-grad {
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%);
}

.section-6 {
  padding: 125px 0;
}

.section-6 .text {
  display: flex;
  flex-direction: column;
  gap: 15px;
  max-width: 586px;
}

.section-6 .text h1 {
  font-weight: 500;
  margin-bottom: 5px;
}

.section-6 .text h1 span {
  font-weight: 900;
}

.section-6 .text p {
  font-weight: 300;
}

.section-6 .text button {
  width: max-content;
  margin-top: 40px;
}

.section-6 .img-div {
  position: relative;
}

.section-6 .img-div .girl {
  position: absolute;
  bottom: -155px;
  right: 0;
  z-index: 2;
}

.section-6 .img-div .player {
  right: 440px;
  bottom: 150px;
  z-index: 1;
  position: absolute;
}

.section-6 .img-div .voice {
  position: absolute;
  right: -70px;
  bottom: 0;
}

.section-7 {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-bottom: 150px;
}

.section-7 h1 {
  font-weight: 500;
  margin-bottom: 10px;
}

.section-7 h1 span {
  font-weight: 900;
}

.section-7 p {
  text-align: center;
  margin-bottom: 60px;
}

.section-7 ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.section-7 ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 50px 50px 0 50px;
  justify-content: space-between;
  background-color: #E3D5C5;
  border-radius: 20px;
  position: relative;
  background-image: url(../assets/svg/s7-grad.svg);
  background-size: cover;
  margin-bottom: 60px;
}

.section-7 ul li img {
  border-radius: 0 0 20px 20px;
  z-index: 1;
}

.section-7 ul li h3 {
  font-weight: 500;
  margin-bottom: 20px;
  z-index: 4;
}

.section-7 ul li h3 span {
  font-weight: 900;
}

.section-7 ul li .bottom {
  border-radius: 0 0 20px 20px;
  width: 430px;
  height: 94px;
  background: linear-gradient(180deg, rgba(227, 213, 197, 0) 0%, #e3d5c5 100%);
  position: absolute;
  bottom: 0;
  z-index: 3;
}

.section-8 {
  margin-bottom: 150px;
}

.section-8 .text {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.section-8 .text p {
  max-width: 461px;
}

#footer {
  background-color: #FD6036;
  position: relative;
}

.footer1 {
  padding: 60px;
  border-radius: 28px;
  box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.1);
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;
  position: absolute;
  width: 100%;
  top: -30%;
  left: 50%;
  transform: translate(-50%, 50%);
}

.footer1 h2 {
  letter-spacing: 1px;
}

.footer1 .email-input {
  display: flex;
  align-items: stretch;
  border-radius: 35px;
  width: 500px;
  background-color: #dce1e2;
  justify-content: space-between;
  position: relative;
}

.footer1 .email-input input {
  border: none;
  padding: 18px 20px;
  border-radius: 35px;
  background: transparent;
  width: 100%;
}

.footer1 .email-input button {
  position: absolute;
  right: 0;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
}

.footer2 {
  padding: 192px 0 30px 0;
}

.footer2 .top {
  display: flex;
  align-items: start;
  justify-content: space-between;
  margin-bottom: 80px;
}

.footer2 .top .socials {
  display: flex;
  align-items: center;
  gap: 18px;
}

.footer2 .top .first p {
  color: white;
  margin-top: 20px;
  margin-bottom: 30px;
  max-width: 390px;
}

.footer2 .top #foter-links {
  display: flex;
  flex-direction: column;
  align-items: start;
  gap: 15px;
}

.footer2 .top #foter-links h4 {
  color: #fff;
  font-weight: 500;
}

.footer2 .top #foter-links h4 span {
  font-weight: 900;
}

.footer2 .top #foter-links .line2 {
  width: 50px;
  height: 3px;
  background: #fff;
}

.footer2 .top #foter-links a {
  color: #fff;
  display: flex;
  align-items: center;
  gap: 8px;
}

.footer2 .top #foter-links a:hover {
  text-decoration: underline;
}

.footer2 .line3 {
  width: 100%; 
  height: 1px;
  background-color: #fff;
  margin-bottom: 15px;
}

.footer2 .bottom p {
  color: #fff;
  text-align: center;
}

.footer2 .bottom p span {
  font-weight: 900;
}

.section-9 ul {
  width: 100%;
  overflow: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 30px;
  margin-bottom: 150px;
}

.section-9 ul .blur {
  left: 50%;
}

.section-9 ul li {
  display: flex;
  flex-direction: column;
  align-items: start;
  padding: 45px;
  border-radius: 20px;
  background-color: #fff;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.05);
  transition: 0.5s;
  width: 443px;
}

.section-9 ul li:hover {
  background-color: #E3D5C5;
  background-image: url(../assets/svg/s9-hover-back.svg);
  background-repeat: no-repeat;
  background-size: cover;
}

.section-9 ul li .imgdiv {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.section-9 ul li .imgdiv .info-player {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 35px;
}

.section-9 ul li .imgdiv .info-player p {
  font-weight: 500;
  font-size: 12px;
}

.section-9 ul li a {
  width: 100%;
  font-weight: 500;
  font-size: 16px;
  display: flex;
  align-items: center;
  gap: 8px;
  margin-top: 30px;
  margin-bottom: 30px;
}

.section-9 ul li a ion-icon {
  color: #FD6036;
  width: 18px;
  height: 18px;
}

.section-9 ul li h3 {
  font-weight: 500;
  font-size: 28px;
  margin-bottom: 20px;
  width: max-content;
}

.section-9 ul li h3 span {
  font-weight: 900;
}

.section-9 ul li .subcribe {
  font-weight: 800;
  font-size: 22px;
  color: #fd6036;
  width: max-content;
}

.section-9 ul li .subcribe:hover {
  text-decoration: underline;
  text-decoration-skip-ink: none;
}

h5 {
  font-weight: 500;
}

h5 span {
  font-weight: 900;
}


.section-10 {
  margin-bottom: 150px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}

.section-10 .p-text {
  text-align: center;
  margin-bottom: 60px;
}

  /* .section-10 ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  } */

.section-10 ul li {
  max-width: 550px;
  padding: 35px;
  display: flex;
  flex-direction: column;
  gap: 20px;
}

.section-10 ul li img {
  width: 47px;
  height: 35px;
}

#list {
  position: relative;
  width: 100%;
  height: 600px;
}

.section-10 ul li {
  transition: 0.3s;
  z-index: 1;
  position: absolute;
  opacity: 0.3;
  background-color: #fff;
}

#content1 {
  top: 50%;
  left: 50%;
  z-index: 10;
  transform: translate(-50%, -50%);
  opacity: 1;
}

#content2 {
  top: 0%;
  left: 10%;
}

#content3 {
  top: 30%;
  left: 0%;
}

#content4 {
  top: 70%;
  left: 25%;
}

#content5 {
  top: 50%;
  left: 60%;
}

#content6 {
  top: 10%;
  left: 62%;
}

#list li:hover {
  z-index: 10;
  opacity: 1;
}